<?xml version="1.0" encoding="utf-8"?>
<component size="901,135">
  <displayList>
    <image id="n0_9eoj" name="bg" src="9eoj4" fileName="img/reduced_tips_bg.png" xy="0,0"/>
    <text id="n2_9eoj" name="title" xy="84,22" size="555,52" fontSize="38" color="#ffeaea" strokeColor="#6439c2" strokeSize="3" text="Difficulty reduced for all levels"/>
    <text id="n3_9eoj" name="text_persent" xy="640,2" size="146,89" fontSize="68" color="#ffeb46" strokeColor="#3d109e" strokeSize="3" text="80%"/>
  </displayList>
</component>